View Issue Details

IDProjectCategoryView StatusLast Update
0003429GNUnettestbed servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToSree Harsha Totakura 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003429: testbed (?) prints "Parallelism: 4"
DescriptionLibraries and services shouldn't print to stdout/stderr like that.
Steps To ReproduceI get that from various testcases.
TagsNo tags attached.

Activities

Sree Harsha Totakura

2014-06-04 22:34

developer   ~0008407

fixed in #33531

Issue History

Date Modified Username Field Change
2014-06-04 18:59 Christian Grothoff New Issue
2014-06-04 18:59 Christian Grothoff Status new => assigned
2014-06-04 18:59 Christian Grothoff Assigned To => Sree Harsha Totakura
2014-06-04 22:34 Sree Harsha Totakura Note Added: 0008407
2014-06-04 22:34 Sree Harsha Totakura Status assigned => resolved
2014-06-04 22:34 Sree Harsha Totakura Resolution open => fixed
2015-03-21 00:34 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-03-21 00:34 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed